﻿.for_windows {
	width:980px;
	padding-left:10px;
	padding-right:10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.for_windows h1{
	font-family: Microsoft Yahei; 
	font-size:23px; 
	color:#999;
	}
	
.for_windows .win_up {
	width:960px;
	height:360px;
	margin-bottom:10px;
	border:1px solid #DFDFDF;
	background-color:#E2EDF3;
}

.win_up .left_chart {
	width:330px; 
	margin-left:50px;
	margin-bottom:10px;
	padding-top:10px; 
	float:left;
	
}
.win_up .li_fun {
	float:left;
	width:500px;
	padding-top:20px;
	margin-left:50px;
	font-family:Microsoft Yahei;
	font-size:12px;
	font:bold;
	color: #666
}
.li_fun ul{ 
    line-height:25pt; 
	font-size:16px;
	padding-left:15px;
	color: #666;
	font-family: "Times New Roman", Times, serif;
}
.li_fun li { list-style-type: disc; }

.modA{
-moz-border-radius:10px;
	border:1px solid  #E1E1E1;
	width:960px;
	overflow:hidden;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	float: left;
	height: auto;
}
.modTop{
	height:39px;
	width:100%;
	background-image:url(../image/gang.jpg);
-moz-border-radius:5px 5px 0px 0px;
	background-repeat: repeat-x;
}
#modTopbj{ background-image:url(../image/gang.jpg);background-repeat:repeat-x;-moz-border-radius:10px 10px 0px 0px;}
.modTop h3{ margin:0px;height:28px;font- size:12px;line-height:25px; padding:0 0 0 0; text-shadow:1px 1px 1px #FFFFFF;}
.modTop span.modATL,.modTop span.modATR{float:left;width:4px;height:28px;overflow:hidden;}
.modTop span.modATR{float:right;}
.modA #sideNav dd a:hover{color:#FFF;text-decoration:none;}
.download_page_left_pic {
	float: left;
	height: 85px;
	width: 60px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding-top: 10px;
}
.download_page_mid_text {
	float: left;
	height: 95px;
	width: 575px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}

.download_page_right_button {
	float: left;
	height: 50px;
	width: 120px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding-top: 45px;
}
.page_title {
font-size: 28px;
line-height: 40px;
font-weight: normal;
padding: 0 0 10px 0;
text-shadow: 0 2px 3px #103865;
}
.bar {
float: left;
width: 33%;
border-left: solid 1px #f0f0f0;
padding-bottom: 15px;
}
.bar .dt {
margin: 20px 20px 10px 20px;
background: #d5e4f5;
text-align: center;
padding: 10px 0;
font-size: 16px;
}
.bar dd {
padding: 4px 20px 4px 35px;
line-height: 1.4em;
background: url(../images/icon_dot.png) no-repeat 25px 10px;
max-width: 100%;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.bar p {
padding: 10px 20px 4px 20px;
line-height: 1.8em;
font-size:14px;
}